@charset "UTF-8"; /* Table Of Contents
----------------------------------------------------------------------------
General Elements
header
gNav
visual
topicPath
footer
---------------------------------------------------------------------------- */
/*General Elements
---------------------------------------------------------------------------- */
html {
    font-size: 62.5%;
}

body {
  font-family: "Noto Sans JP",'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  font-weight: 400;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
  letter-spacing: 0.1em;
	color: #004ea2;
}

strong {
  font-weight: 600;
}

small {
  font-size: 1.1rem;
  line-height: 1.3;
}

a {
    text-decoration: none;
    color: #004ea2;
    outline: none;
}

a:hover {
    text-decoration: none;
}

* {
    box-sizing: border-box;
}

input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

img {
  max-width: 100%;
}


.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* 共通パーツ
---------------------------------------------------------------------------- */


#reason .p-ttl {
    font-size: 2.4rem;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1.5;
    position: relative;
    padding: 40px 0 0;
    margin-bottom: 40px;
}

#reason .p-ttl span {
  position: relative;
  z-index: 2;
}

#reason .p-ttl::before {
  position: absolute;
  content: "";
  background: url("images/ico_ttl.png")no-repeat;
  background-size: 60px;
  width: 60px;
  height: 115px;
  left: -30px;
  top: 0;
  z-index: 1;
}

#reason .p-content {
    max-width: 860px;
    margin: 0 auto;
    padding: 0 30px;
}

#reason .p-lead {
  font-family: "Noto Sans JP",'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  font-weight: 400;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
  letter-spacing: 0.1em;
	color: #004ea2;
}

#reason .p-caution {
  font-size: 1.1rem;
  line-height: 1.3;
}

#reason p + p {
  padding-top: 30px;
}

#reason .p-about-menu__item2--small + .p-about-menu__item2--small {
  margin-top: 0;
  padding-top: 0;
}



#reason .p-block + .p-block {
  padding-top: 40px;
}

#reason .p-subttl {
    font-size: 1.8rem;
    line-height: 1.5;
    letter-spacing: 0.1em;
    font-weight: 600;
    position: relative;
}

#reason .p-subttl::before{
  position: absolute;
  content: "";
  left: -35px;
  background: url("images/ico_subttl.png")no-repeat;
  background-size: 18px;
  background-position: left center;
  width: 20px;
  height: 20px;
  top: 5px;
}


.nopc {
  display: none;
}


#reason .p-button a {
  position: relative;
  display: block;
  text-align: center;
  border-radius: 40px;
  font-size: 1.4rem;
  min-height: 40px;
  padding: 10px 0;
  background: rgb(146,221,255);
  background: linear-gradient(87deg, rgba(146,221,255,1) 48%, rgba(255,255,255,1) 100%);
  transition: .3s;
}

#reason .p-button a::before {
  position: absolute;
  content: "";
  background: url("images/ico_arrow01.png")no-repeat;
  background-size: 22px;
  background-position: center;
  width: 22px;
  height: 100%;
  right: 10px;
  top: 0;
  pointer-events: none;
}

#reason .p-button a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border: solid 1px #004ea2;
  border-radius: 40px;
  box-sizing: border-box;
  pointer-events: none;
}

#reason .p-check {
  margin: 20px 0 50px;
}

#reason .p-check li {
  font-weight: 600;
  padding-left: 25px;
  background: url("images/ico_check.png")no-repeat;
  background-size: 15px;
  background-position: left top 6px;
}

@media screen and (max-width: 767px){
  #reason .p-button {
      margin: 0 auto;
      max-width: 255px;
  }

  #reason .p-button a:hover {
    opacity: .8;
  }
}

@media screen and (max-width: 767px){

  .nopc {
    display: block;
  }

  .nosp {
    display: none;
  }

  #reason .p-content {
    padding: 0 20px;
  }

  #reason .p-ttl {
    font-size: 2rem;
    padding: 25px 0 0;
    margin-bottom: 20px;
  }

  #reason .p-ttl::before {
    background-size: 36px;
    width: 36px;
    height: 70px;
    left: -10px;
    top: 0;
  }


  #reason .p-lead {
    font-size: 1.4rem;
  }

  #reason .p-subttl {
    font-size: 1.6rem;
    padding: 0 0 0 20px;
  }

  #reason .p-subttl::before {
    background-size: 14px;
    left: 0;
    width: 14px;
    height: 14px;
    top: 5px;
  }

  #reason .p-block + .p-block {
    padding: 60px 0 0;
  }

  #reason .p-check {
    font-size: 1.4rem;
    margin: 20px auto;
  }

}




/* p-sec01
---------------------------------------------------------------------------- */

#reason .p-fv {
    max-width: 949px;
    margin: 0 auto;
}

#reason .p-sec01 {
    padding: 70px 0;
    background: url("images/bg_sec01_pc.png")no-repeat;
    background-size: 964px;
    background-position: center bottom;
}

#reason .p-2col {
    max-width: 460px;
    background: #e8f0fa;
    border-radius: 12px;
    display: flex;
    padding: 30px;
    margin: 45px 0;
}

#reason .p-2col figure + figure {
    margin-left: 10px;
}

#reason .p-2col figcaption {
    font-size: 1rem;
    padding: 15px 0 0;
}

#reason .p-2col figcaption span {
    display: block;
    font-weight: 600;
    font-size: 1.2rem;
}





#reason .p-flex02 .pic03 p {
  padding-top: 10px;
}


#reason .p-flex02 .pic04 p {
  padding-top: 30px;
}

#reason .p-sec01 .graph {
    max-width: 288px;
}

#reason .p-sec01 .p-2col02 {
    max-width: 860px;
    padding: 0 30px;
    margin: 150px auto 0;
    position: relative;
}

#reason .p-sec01 .p-2col02 .box small {
  margin: 0 -0.5em;
}


#reason .p-sec01 .p-lead.mt {
  margin-top: 50px;
}

@media screen and (min-width: 768px){
  #reason .p-content-nosp {
    max-width: 800px;
    margin: 0 auto;
  }

  #reason .p-flex {
    position: relative;
  }

  #reason .p-flex .p-block {
      max-width: 515px;
      width: 65%;
  }

  #reason .p-sec01 .graph {
      width: 37%;
      position: absolute;
      right: 0;
      top: 0;
  }


  #reason .p-flex02 {
      display: flex;
      justify-content: space-between;
      margin: 80px auto 100px;
      max-width: 870px;
  }

  #reason .p-flex02 .pic03 {
      max-width: 456px;
      width: 55%;
  }

  #reason .p-flex02 .pic04 {
      max-width: 292px;
      width: 40%;
  }

  #reason .p-sec01 .p-2col02 .box {
      max-width: 450px;
      width: 60%;
      position: relative;
      translate: -6% 0;
  }

  #reason .p-sec01 .p-2col02 .box::before {
    position: absolute;
    content: "";
    background: #004ea2;
    width: 2px;
    height: 70px;
    left: 50%;
    margin-left: -1px;
    top: -111px;
  }

  #reason .p-sec01 .graph02 {
      max-width: 236px;
      width: 28%;
      position: absolute;
      right: 0;
      top: 0;
  }

  #reason .p-sec01 .p-button-2col {
      max-width: 450px;
      width: 60%;
      display: flex;
      justify-content: space-between;
      margin: 35px 0 0;
  }

  #reason .p-sec01 .p-button-2col .p-button {
      width: 49%;
  }

}


@media screen and (max-width: 767px){


  #reason .p-sec01 {
    padding: 20px 0 40px;
    background: url("images/bg_sec01_sp.png")no-repeat;
    background-size: 100%;
    background-position: center top 660px;
  }


  #reason .p-sec01 .graph {
    margin: 40px auto;
  }

  #reason .p-sec01 .p-button {
    margin: 40px auto 0;
  }

  #reason .p-2col {
    padding: 20px;
    border-radius: 0;
  }


  #reason .p-flex02 .pic03 p {
      padding: 10px 20px 0;
  }

  #reason .p-flex02 .pic03 {
      margin: 30px auto;
      padding: 0 20px 0 0;
  }

  #reason .p-flex02 .pic04 {
      width: 80%;
      margin: 0 auto;
  }

  #reason .p-sec01 .p-lead.mt {
    margin-top: 40px;
  }

  #reason .p-sec01 .p-2col02 {
    margin: 70px auto 0;
    padding: 0;
  }

  #reason .p-sec01 .graph02 {
      max-width: 236px;
      margin: 0 auto 50px;
  }

  #reason .p-sec01 .p-2col02 .box {
    padding: 0 20px;
  }

  #reason .p-sec01 .p-2col02 .pic {
    width: calc(100% - 20px);
    margin: 30px 0 30px auto;
  }

  #reason .p-sec01 .p-button-2col .p-button + .p-button {
    margin-top: 10px;
  }


}



/* p-sec02
---------------------------------------------------------------------------- */

#reason .p-sec02 {
  padding: 150px 0 100px;
  background: url("images/bg_area_pc.png")no-repeat;
  background-size: contain;
  background-position: center top;
}

#reason .p-sec02 .p-lead {
  padding-top: 50px;
}



#reason .p-sec02 .pic05 {
  max-width: 764px;
  margin: 45px auto 0;
}

#reason .p-sec02 .p-button {
  max-width: 270px;
}

@media screen and (max-width: 767px){

  #reason .p-sec02 {
    padding: 50px 0;
    background: url("images/bg_area_sp.png")no-repeat;
    background-size: 100%;
    background-position: center top;
  }

  #reason .p-sec02 .p-lead {
    padding-top: 20px;
    background: rgb(255 255 255 / 80%);
  }

  #reason .p-sec02 .pic05 {
    margin: 0  auto 40px;
  }

}

/* p-
---------------------------------------------------------------------------- */

#reason .p-sec03 {
  padding: 100px 0;
  background: url("images/bg_sec03_pc.png")no-repeat;
  background-size: 964px;
  background-position: center top;
}

#reason .p-sec03 .p-inner {
    padding: 50px 0 0;
}


#reason .p-sec03 .pic07 {
    margin: 0 auto 100px;
    text-align: center;
}

#reason .p-sec03 .p-box {
    max-width: 680px;
    margin: 0 auto;
    padding: 30px 0 50px 50px;
    position: relative;
    border-radius: 15px;
    overflow: hidden;
    background: url("images/bg_box_pc.png")no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 3px 3px 10px rgb(117 151 211 / 70%);
}

#reason .p-sec03 .p-box + .p-box {
    margin-top: 30px;
}

#reason .p-sec03 .p-left p {
    font-size: 1.4rem;
}

#reason .p-sec03 .p-left .p-check {
  font-size: 1.4rem;
  margin: 20px 0;
}

#reason .p-sec03 .p-left .p-check li {
  background-position: left top 3px;
}

#reason .p-sec03 .note {
  margin-bottom: 20px;
}

#reason .p-sec03 .p-box-ttl {
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 600;
  padding: 10px 50px;
  margin-bottom: 15px;
  position: relative;
}

#reason .p-sec03 .p-box-ttl::before {
  position: absolute;
  content: "";
  background: url("images/ico_left.png")no-repeat;
  background-size: 14px;
  background-position: center;
  width: 14px;
  height: 100%;
  top: 0;
  left: 10px;
}

#reason .p-sec03 .p-box-ttl::after {
  position: absolute;
  content: "";
  background: url("images/ico_right.png")no-repeat;
  background-size: 14px;
  background-position: center;
  width: 14px;
  height: 100%;
  top: 0;
  right: 10px;
}

#reason .p-wt-button {
    max-width: 260px;
}

#reason .p-wt-button a {
    display: block;
    text-align: center;
    background: url("images/ico_arrow02.png")no-repeat,#fff;
    background-size: 21px;
    background-position: right 20px center;
    min-height: 40px;
    border-radius: 40px;
    font-size: 1.2rem;
    padding: 10px 0;
    position: relative;
    transition: .3s;
}

#reason .p-wt-button a::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border: solid 1px #004ea2;
  border-radius: 40px;
  box-sizing: border-box;
}

#reason .p-sec03-head {
  margin: 0 auto 90px;
  background: url("images/bg_commit_pc.png")no-repeat;
  background-size: 960px;
  background-position: center;
  min-height: 212px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#reason .p-sec03-ttl {
  color: #fff;
  font-weight: 600;
  font-size: 2.4rem;
  text-align: center;
}

#reason .p-sec03-ttl span {
  display: block;
  width: 120px;
  margin: 15px auto 0;
  line-height: 1;
}



@media screen and (min-width: 768px){


  #reason .p-sec03 .p-left {
      max-width: 310px;
      width: 50%;
  }


  #reason .p-sec03 .p-pic {
    position: absolute;
    width: 44%;
    max-width: 300px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }

  .p-wt-button a:hover {
    opacity: .8;
  }

  #reason .p-flex03 {
    margin: 0 auto 90px;
    display: flex;
    justify-content: space-between;
  }


  #reason .p-flex03 .pic06 {
      max-width: 322px;
      width: 41%;
  }

  #reason .p-flex03 .p-block {
      max-width: 420px;
      width: 55%;
  }

}

@media screen and (max-width: 767px){

  #reason .p-sec03 {
    padding: 0;
    background: none;
  }

  #reason .p-sec03-head {
    margin: 0 auto 40px;
    background: url("images/bg_commit_sp.png")no-repeat;
    background-size: cover;
    background-position: center;
    min-height: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
  }

  #reason .p-sec03-ttl {
      font-size: 2rem;
  }

  #reason .p-sec03-ttl span {
      width: 75px;
      margin: 0 auto;
  }

  #reason .p-flex03 .pic06 {
      margin: 0 auto 30px;
  }

  #reason .p-sec03 .pic07 {
    margin: 0 auto 40px;
  }

  #reason .p-sec03 .p-box-ttl {
    font-size: 1.6rem;
  }

  #reason .p-sec03 .p-box {
      padding: 20px;
      border-radius: 8px;
      background: url("images/bg_box_sp.png")no-repeat;
      background-size: cover;
      background-position: center;
  }

  #reason .p-sec03 .p-left {
    text-align: center;
  }

  #reason .p-sec03 .p-left p {
    text-align: left;
  }

  #reason .p-sec03 .p-left .p-check {
    text-align: left;
  }

  #reason .p-wt-button {
    margin: 30px auto 0;
  }

  #reason .p-reason-about {
    padding: 0 20px 100px;
  }

}

/* p-sec04
---------------------------------------------------------------------------- */

#reason .p-sec04 {
  background: url("images/bg02_pc.png")no-repeat;
  background-size: cover;
  background-position: center;
}


#reason .p-sec04-content {
    max-width: 800px;
    margin: 0 auto;
    position: relative;
}


#reason .p-sec04 .illust {
  position: absolute;
  width: 109px;
  z-index: 1;
  right: -70px;
}

#reason .p-sec04-heading {
    font-size: 1.8rem;
    font-weight: 600;
    padding: 30px 0;
}



#reason .p-sec04-button {
  width: 280px;
}

#reason .p-sec04-button a {
  padding: 10px 20px 10px 0;
}

@media screen and (min-width: 768px){

  #reason .p-sec04-content {
      position: relative;
      min-height: 400px;
  }

  #reason .p-sec04 .pic11 {
      right: 0;
      position: absolute;
      top: 0;
      width: 200px;
  }

  #reason .p-sec04-block {
    max-width: 400px;
    width: 50%;
    margin-bottom: 30px;
  }

  #reason .p-sec04 .illust {
    bottom: -45px;
  }

}

@media screen and (max-width: 767px){
  #reason .p-sec04 {
    background: url("images/bg02_sp.png")no-repeat;
    background-size: cover;
    background-position: center;
  }

  #reason .p-sec04-block {
      padding: 0 20px;
  }

  #reason .p-sec04-heading {
      font-size: 1.6rem;
  }

  #reason .p-sec04 .pic11 {
      margin: 30px 0;
  }

  #reason .p-sec04-content {
      padding: 0 0 30px;
  }

  #reason .p-sec04-button {
      margin: 30px auto 0;
  }

  #reason .p-sec04-button a {
    font-size: 1.3rem;
  }

  #reason .p-sec04 .illust {
    position: absolute;
    width: 80px;
    z-index: 1;
    right: 20px;
    top: -50px;
  }
}



/* p-sec05
---------------------------------------------------------------------------- */
#reason .p-sec05 {
  padding: 70px 0 125px;
}

#reason .p-about-menu__item2--flexbox .item {
    padding: 3px;
}

@media screen and (min-width: 768px){
  #reason .p-sec05 .p-flex04 {
      margin: 0 auto 100px;
      display: flex;
      justify-content: space-between;
      padding: 0 30px;
      max-width: 860px;
  }

  #reason .p-sec05 .p-flex04 .p-block {
      max-width: 445px;
      width: 56%;
  }

  #reason .p-sec05 .pic12 {
      max-width: 359px;
      width: 43%;
  }

}

@media screen and (max-width: 767px) {
    #reason .p-sec05 .p-flex04 .p-block {
        padding: 0 20px;
        margin: 30px auto 80px;
    }

    #reason .p-sec05 .pic12 {
        width: calc(100% - 60px);
        margin: 0 0 30px auto;
    }

    #reason .p-about-menu__item2--title {
      font-size: 12px;
    }

    #reason .p-about-menu__item2--title span {
      font-size: 18px;
    }
}
